<?php
/**
 * Created by PhpStorm.
 * User: machengjun
 * Date: 2018/2/12
 * Time: 上午11:41
 */

namespace App\Http\Controllers\Api\Customers;


use App\Http\Controllers\LoginController;
use Illuminate\Support\Facades\Log;

/**
 * Class CouponController
 * @package App\Http\Controllers\Api
 */
class PersonController extends LoginController
{




    public function __construct()
    {
        parent::__construct();

    }

    public function money(){
        Log::info("[money]");
        $money = $this->user->deposit;
        $response['money'] = $money;
        return $this->responseSuccess($response);

    }






}